<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title id="titulo">EPEPC</title>
        <link rel="stylesheet" href="CSS/css.css">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <h1> EPEPC </h1>
        <nav>
            <ul id="indexao">
                <li><a href="index.html"> Inici</a> </li>
                <li><a href="List.html">Llistat </a></li>
                <li><a href="contact.html"> Contata</a></li>
            </ul>
        </nav>
        <section id="Main">
        <h2 id="Inici"> Espècies en perill d'extinció als Paisos Catalans </h2>
        <p id="p1">Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur cumque dolorem esse ex expedita,
            fuga fugiat in ipsam, libero minus modi nulla odit, provident reiciendis sapiente soluta tenetur ut.

        </p>
        <p id="p2">Accusamus ad blanditiis consequatur deserunt dolore ducimus error, fuga id illo ipsam itaque laboriosam
            laborum nemo omnis perspiciatis reiciendis repellendus sequi sit tempore veritatis. Alias eligendi esse
            officia rerum vitae.

        </p>
        <p id="p3">Amet asperiores atque dolore dolores dolorum ducimus est hic iste, iure laborum laudantium nam placeat quis
            quos sapiente sint suscipit ut? Animi commodi distinctio hic molestias officiis quasi quos sed.

        </p>
        </section>
        <h2> TOP 3</h2>
        <ol id="galeria">
            <li id="tortuga">
                <p> <a href="caretta_caretta.html"> <h3> Tortuga Babaua - Caretta caretta</h3>
                    <p> <img src="Imatges/Loggerhead_turtle.jpg"></p>
                    <p> <h4>Estat de conservació</h4> </p>
                    <p> Vulnerable </p>
                    <p> <h4> Població</h4></p>
                    <p> Decreixent</p>
                    </a>
                </p>
            </li>
            <li id="nutria">
                <p> <a href=""> <h3> Llutria - Llutra llutra </h3>
                <p> <img src="Imatges/lutra_lutra.jpg"></p>
                <p> <h4>Estat de conservació</h4> </p>
                <p> Vulnerable </p>
                <p> <h4> Població</h4></p>
                <p> Decreixent</p>
                </a>
                </p>
            </li>
            <li id="murcielago">
                <p> <a href=""> <h3> Ratpenat de ferradura mitjà - Rhinolophus mehelyi </h3>
                <p> <img src="Imatges/rhinolophus_mehelyi.jpg"></p>
                <p> <h4>Estat de conservació</h4> </p>
                <p> Vulnerable </p>
                <p> <h4> Població</h4></p>
                <p> Decreixent</p>
                </a>
                </p>
            </li>
        </ol>
        <section>
            <h2> Bibliografia </h2>
            <nav>
                <ul>
                    <li><a href=""> </a> Wikipedia</li>
                    <li><a href=""> </a>IUCN Red List</li>
                </ul>
            </nav>
        </section>
        <footer id="final">
            <h2 id="llicencia"> Llicència </h2>
            <p> Pàgina web creada per Mar Pi</p>
            <p> Llicència <a href=""> Creative Commons Reconeixement-NoComercial-CompartirIgual3.0</a></p>
            <img id="FotoL" src="Imatges/license.png">
            <h2> Segueix-nos </h2>
            <ul>
                <li> <a href=""> Mastodon </a></li>
                <li> <a href=""> Diaspora </a></li>
            </ul>
        </footer>


    </body>
</html>